@media only screen and (min-width: 1400px) {

.carousel-zoom>.item, .carousel-zoom>.item.active {
    height: 510px;
}
.first-slide{
    background-position: center center;
}
}
/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {

.mapping-contain
{
    padding-left: 0;
}
.widget-contacting
{
    padding-left: 0;
    padding-right: 0;
}
.widget-contacting1
{
    padding-right: 0px;
}
.soco-power 
{
    margin-top: 40px;
}
.quanta-power
{
    margin-top: 100px;
}
/*.first-slide{
    background-position:  20% 100%;
}*/
}

/* Higher than 960 (desktop devices)
====================================================================== */
@media only screen and (min-width: 992px) and (max-width: 1199px){

.mapping-contain
{
    padding-left: 0;
}
.widget-contacting
{
    padding-left: 0;
    padding-right: 0;
}
.widget-contacting1
{
    padding-right: 0px;
}
.soco-power 
{
    margin-top: 40px;
}
.quanta-power
{
    margin-top: 100px;
}

}


/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-default .navbar-toggle .icon-bar {
    background-color: #717171;
}
.navbar-toggle {
    display: block !important;
}
.navbar-collapse.collapse {
    display: none !important;
}
.navbar-collapse.collapse.in {
    display: block !important;
}
.navbar-header .collapse, .navbar-toggle {
    display:block !important;
}
.navbar-header {
    float:none;
}
ul.nav.navbar-nav {
    margin: 0px !important;
    text-align: left;
    width: 100%;
}
.navbar-nav>li {
    float: left;
    width: 100%;
}
ul#nav_inner>li>a {
    margin: 15px 0px 0px;
}
button#toggle_inner {
    margin-top: 27px;
}
div#bs-example-navbar-collapse-1 {
    z-index: 1;
    position: absolute;
    background: white;
    width: 100%;
}
.soco-power {
    margin-top: 270px;
}
.quanta-power
{
    margin-top: 270px;
}


}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
body {
  font-size: 12px;
}
ul#nav_inner {
     float: none; 
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
ul#nav_inner>li>a {
    margin: 5px 0px 5px;
}
img#img_logo {
    width: 230px;
}
header.top_nav {
     height: auto; 
}
div#bs-example-navbar-collapse-1 {
    z-index: 1;
    position: absolute;
    background: white;
    width: 100%;
}
ul#tabsJustified>li 
{
    width: 100%;
}
.btn_yellow {
    margin-bottom: 30px;
}

}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.room_sec>a>img {
    width: 135px;
}
}

/* Iphone 5 styles
=================================================================== */
@media only screen and (max-width: 375px){
img#img_logo {
       width: 215px;
    margin-top: 10px;
}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {

}